import 'package:flutter/material.dart';
import 'package:get/get.dart';

class HostelRoomMemberListWidget extends StatelessWidget {
  final ScrollController? scrollController;
  
  const HostelRoomMemberListWidget({super.key, this.scrollController});

  @override
  Widget build(BuildContext context) {
    return Center(
      child: Text(
        'hostel_room_members_coming_soon'.tr,
        style: const TextStyle(fontSize: 16),
      ),
    );
  }
}
